• 0

    posted a message on I'm very close to a full VR experience in Minecraft PE but I'm stuck and need help

    For VR without the goggles, you might try TriDef 3D Games from the Play Store. I came across it while using Google. Haven't tried it, but since this is sort or related to this topic, I'll mention it. :) It does say that it supports Minecraft PE for free.

    Posted in: MCPE: Mod / Tool Discussion
  • 0

    posted a message on [Concept] Ultimate MilSim Mod! Weapons, Vehicles, and ICBMs modpack. [Concept]

    I have a great idea for a mod, but could use some help.


    I would like to combine Desno's Guns, MCPE Mech, and ICBM Mod for MCPE version 11.1 (I know this is old, but ICBM Mod is only for 11.1 I've tried it with 13.0 It don't work). If it could made it for 13.X that would be better.


    This would give you players sort of an ARMA3 like experience on Minecraft Pocket Edition. Weapons, vehicles, and ICBMs would make for an almost complete war experience. Kill people one by one, destroy their house, or even level their city.


    Update: Also would like to add a minimap and a scoreboard to track PvP kills. CCTV Cameras and security might be nice to add as well. :)

    Posted in: MCPE: Mod / Tool Discussion
  • 0

    posted a message on Multi-version Capability, Like PC.

    Turn the app into a launcher! Or place version to run in settings. With today's phones performance shouldn't be too bad.

    Posted in: MCPE: Suggestions
  • 0

    posted a message on Multi-version Capability, Like PC.

    I hate how you can't have multiple versions of MCPE installed. A new launcher with the ability to select the version you want to play would be nice. I have old MCPE mods that I would like to use, but I can't get the old versions of MCPE without piracy. I did buy the game, but I really would prefer not to pirate the old versions so I could play the ones I want. I'm sure there's many of you who would like this. Who's with me?

    Posted in: MCPE: Suggestions
  • 0

    posted a message on BlockLauncher: an Android app that patches Minecraft PE without reinstall

    I have bought premium and have the latest version from the Play Store. Where can I get the old paid versions? If you need proof of my purchase I can likely send it too, although it's under one of my other gmail accounts. I need the old versions so I can run my old MCPE version with old mods.

    Posted in: MCPE: Mods / Tools
  • 0

    posted a message on [MOD] DesnoGuns Mod | more than 50 weapons | r025 | by Desno365
    I would like icbms added to this mod. I haven't found a icbm mod for mcpe yet. I know this is a gun mod but you've made it so much more. Thanks for being awesome! This is my favorite mod!
    Posted in: MCPE: Mods / Tools
  • 3

    posted a message on A free version of full minecraft.
    I think a free version of full minecraft would be nice. For support add advertising banners in the menu and in the game. Make it work offline too, as in you can play it offline but still get ads (like maybe download an ad folder every time you connect to the internet). I can't afford to buy and many others can't because some of us don't have money. Basically there's two free options as of now, and none of them are really any good: pirating and extremely limited 100 minute demo.
    Posted in: Suggestions
  • 0

    posted a message on Please help me!
    Does The Hunger Games Mod work with Forge/Forge ModLoader?
    The Hunger Games Mod is not built to work with Forge, nor tested on Forge. Some versions have been compatible but recent updates to Forge and THGM have seen incompatibility. I won't provide any help for crashes if you use Forge as this is a ModLoader Mod. I have nothing against Forge, but the mod is made for ModLoader and that's what you should run it on.



    That's not really all that possible... :(
    Tried forge and it don't work... does someone perhaps have a .minecraft directory that is setup for the hunger games mod? I would be very happy if I could get this working...
    Posted in: Java Edition Support
  • 0

    posted a message on Please help me!
    I am having issues trying to install Modloader and The Hunger Games Mod. I am using mc version 1.5.2, modloader 1.5.2, and The Hunger Games Mod 2.0 (not the newer one) (http://www.minecraftforum.net/forums/mapping-and-modding/minecraft-mods/1282734-mc1-6-2-ssp-lan-the-hunger-games-mod-2-5-0).
    Posted in: Java Edition Support
  • To post a comment, please or register a new account.